PETSc version 3.15.5
Fix/Edit manual page

# KSPConvergedReasonViewFromOptions

Processes command line options to determine if/how a KSPReason is to be viewed.

### Synopsis

    #include "petscksp.h"
    #include "petscmat.h"
    PetscErrorCode KSPConvergedReasonViewFromOptions(KSP ksp)

Collective on ksp

### Input Parameters

| ksp | - the KSP object

### See Also

KSPConvergedReasonView()

### Level

intermediate

### Location

src/ksp/ksp/interface/itfunc.c
Index of all KSP routines
Table of Contents for all manual pages
Index of all manual pages